Album: Those Without Shadows Original Score
Artists:
- Clark Powell
Date: August 20, 2018
Date Added: February 2, 2025
URLs:
- https://clarkpowell.bandcamp.com/album/those-without-shadows-original-score
Cover Artists:
- Dawn Davis
Cover Art File Extension: png
Art Tags:
- Anna (Those Without Shadows)
- Duriel (Those Without Shadows)
- Tiberias (Those Without Shadows)
- Mind (Those Without Shadows)
Color: '#a2e351'
Groups:
- Clark Powell
- Beyond
Commentary: |-
    <i>Clark Powell:</i> ([Bandcamp about blurb](https://clarkpowell.bandcamp.com/album/those-without-shadows-original-score))
    Those Without Shadows: Mind -- Original Score PART ONE

    This is the music I've written over the years for my good friend's interactive fantasy novel, Those Without Shadows, inspired by classic JRPG stories and aesthetics.

    Read it here! [thosewithoutshadows.com](https://www.thosewithoutshadows.com)
---
Track: In the After
Duration: '05:23'
URLs:
- https://clarkpowell.bandcamp.com/track/in-the-after
---
Track: Ballad for Absent Fathers
Duration: '02:10'
Referenced Tracks:
- Gymnopédie No. 1
URLs:
- https://clarkpowell.bandcamp.com/track/ballad-for-absent-fathers
---
Track: Ursa Draconis
Duration: '02:53'
URLs:
- https://clarkpowell.bandcamp.com/track/ursa-draconis
---
Track: Damage (Duriel's Theme)
Duration: '03:50'
URLs:
- https://clarkpowell.bandcamp.com/track/damage-duriels-theme
---
Track: Rain's Theme
Duration: '02:24'
URLs:
- https://clarkpowell.bandcamp.com/track/rains-theme
---
Track: The Star (Mind's Theme)
Duration: '02:01'
URLs:
- https://clarkpowell.bandcamp.com/track/the-star-minds-theme
---
Track: Tanked (Tiberias' Theme)
Duration: '01:27'
URLs:
- https://clarkpowell.bandcamp.com/track/tanked-tiberias-theme
---
Track: The Tower
Duration: '02:48'
URLs:
- https://clarkpowell.bandcamp.com/track/the-tower
---
Track: City of the Sun
Duration: '02:55'
URLs:
- https://clarkpowell.bandcamp.com/track/city-of-the-sun
---
Track: Mind's Eye Tavern
Duration: '02:04'
Referenced Tracks:
- The Star (Mind's Theme)
URLs:
- https://clarkpowell.bandcamp.com/track/minds-eye-tavern
---
Track: Tipsy (Tiberias' Reprise)
Duration: '00:30'
Referenced Tracks:
- Tanked (Tiberias' Theme)
URLs:
- https://clarkpowell.bandcamp.com/track/tipsy-tiberias-reprise
---
Track: Jabreel's Theme
Duration: '01:27'
URLs:
- https://clarkpowell.bandcamp.com/track/jabreels-theme
---
Track: Minerva
Duration: '01:24'
URLs:
- https://clarkpowell.bandcamp.com/track/minerva
